/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

.fb-section-title {
  color: var(--main-color)!important;
  font-size: 46px;
  line-height: 1.15;
  font-weight: 700;
  margin-bottom: 40px;
}

.fb-top-row {
  margin-bottom: 30px;
}




.fb-realizations-title {
  color: var(--main-text-color);
  font-size: 20px;
  line-height: 1.3;
  font-weight: 700;
  margin: 6px 0 20px;
}




/* RESPONSIVE */
@media (max-width: 1199.98px) {
  .fb-section-title {
    font-size: 38px;
  }

  .fb-device-item img {
    max-height: 190px;
  }

}

@media (max-width: 991.98px) {
  .fb-section-title {
    font-size: 34px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767.98px) {
  .fb-customization-section {
    padding: 35px 0 20px;
  }

  .fb-section-title {
    font-size: 28px;
  }

  .fb-top-card {
    padding: 20px 15px;
  }

  .fb-top-card-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .fb-device-item {
    width: 100%;
  }

  .fb-device-item img {
    max-height: 180px;
  }

  .fb-arrow-wrap {
    margin: 10px 0;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
  }

  .fb-arrow {
    font-size: 36px;
    letter-spacing: -2px;
  }

  .fb-realizations-title {
    font-size: 18px;
    margin-top: 0;
  }

  .fb-gallery-card img {
    height: 120px;
  }
}

@media (max-width: 575.98px) {
  .fb-section-title {
    font-size: 24px;
  }

  .fb-gallery-card img {
    height: 110px;
  }
}